# Uses of Class
writer2latex.latex.util.StyleMap

Packages that use StyleMap
Package
Description
writer2latex.latex

## Uses of StyleMap in writer2latex.latex

Fields in writer2latex.latex declared as StyleMap
Modifier and Type
Field
Description
`protected StyleMap`
StyleConverter.`styleMap`
Methods in writer2latex.latex that return StyleMap
Modifier and Type
Method
Description
`StyleMap`
LaTeXConfig.`getListItemStyleMap()`
`StyleMap`
LaTeXConfig.`getListStyleMap()`
`StyleMap`
LaTeXConfig.`getParBlockStyleMap()`
`StyleMap`
LaTeXConfig.`getParStyleMap()`
`StyleMap`
LaTeXConfig.`getTextAttributeStyleMap()`
`StyleMap`
LaTeXConfig.`getTextStyleMap()`